<?php 
ob_start();
session_start();

date_default_timezone_set("Asia/Bangkok");
require_once("../conn/conn.php");

$Item_id=$_POST['Item_id'];
$Cli_code=$_POST['Cli_code'];
$per_id=$_POST['per_id'];
$result_note=$_POST['result_note'];
$u_Id=$_SESSION['u_Id'];


echo $Item_id;?></br><?
echo $Cli_code;?></br><?
echo $per_id;?></br><?
echo $result_note;?></br><?
echo $u_Id;


//exit;

$strSQL1="INSERT INTO `qc_resultinout` (`rsub_id`, `Item_id`, `Cli_code`, `per_id`, `result_note`, `result_daterecode`, `u_Id`) 
VALUES (NULL, '$Item_id', '$Cli_code', '$per_id', '$result_note', NOW(), '$u_Id')";
$objQuery1 = mysqli_query($con,$strSQL1); 



if($objQuery1){
     echo "OK";?></br><?
     
     for($i=1;$i<=5;$i++) 
		{			
				if($_POST["radionNo".$i] != "") 
			{								
				
				
					//echo $_POST["Topic_id".$i];
                    $strSQL = "INSERT INTO `qc_resultinsub` (`res_id`, `per_id`, `Item_id`, `Cli_code`, `Topic_id`, `result`) 
                    VALUES (NULL, '".$_POST["per_id"]."', '".$_POST["Item_id"]."', '".$_POST["Cli_code"]."', '".$_POST["Topic_id".$i]."', '".$_POST["radionNo".$i]."')";
                    $objQuery = mysqli_query($con,$strSQL); 
                    
                    if($objQuery){
                        echo "OKsub";?></br><?
                    }else{
                        
                        echo "Not OKsub";?></br><?
                    }

			}
		}	
		
     echo "<META HTTP-EQUIV='Refresh' CONTENT='0;URL=user_inout.php'>";
     
     
}else{
                        
    echo "Not OK";
 }
 


?>